.social_login img[title="Google"]{
    max-width: 100%;
}
.social_signup{
    align-items: center;
}
.guest-login-small{
    align-items: center;
}
.user-sticky-bar ul.user-sticky-bar-items li.user-icon a.no_image_user, .user-sticky-bar ul.user-sticky-bar-items li.user-icon img.has_image,
.panel-item-content .img-wrapper img,
.panel-item .img-wrapper img,
.item-user-request-outer .img-wrapper img,
.user_tooltip_image .img-wrapper img,
.admincp_right_group .admincp_user .admincp_user_image .img-wrapper img, .admincp_right_group .admincp_user .admincp_user_image .no_image_user img
{
    width: 100% !important;
    height: 100% !important;
}